body {
	margin: 0;
}

#alexguestbook {
 /* background color - you can update it */
 background-color: transparent;

 font-family: Arial, Helvetica, Verdana, sans-serif; 
 color: #847152; 
 font-size: 0.75em;
}

#alexguestbook :focus {outline: none;}

#alexguestbook .body_txt {
 /* body width - you can update it */
 width: 720px;

 margin-left: auto;
 margin-right: auto;
}

#alexguestbook a, #alexguestbook img, #alexguestbook abbr, #alexguestbook acronym, #alexguestbook frame { 
 border: none; 
}

#alexguestbook a:link    { text-decoration: none;      color: #847152; }
#alexguestbook a:visited { text-decoration: none;      color: #847152; }
#alexguestbook a:hover   { text-decoration: underline; color: #4eb8e8; }

#alexguestbook a.a_info_code:link       { text-decoration: none;      color: #5e4a34; }
#alexguestbook a.a_info_code:visited    { text-decoration: none;      color: #847152; }
#alexguestbook a.a_info_code:hover      { text-decoration: underline; color: #4da7d0; }

#alexguestbook a.a_copyright:link       { text-decoration: none;      color: #5e4a34; }
#alexguestbook a.a_copyright:visited    { text-decoration: none;      color: #5e4a34; }
#alexguestbook a.a_copyright:hover      { text-decoration: underline; color: #5e4a34; }

#alexguestbook input, #alexguestbook textarea, #alexguestbook select {
 font-family: Arial, Helvetica, Verdana, sans-serif; 
 font-size: 1em;
 border: 1px solid #4eb8e8;
}

#alexguestbook input.i_text {
 font-family: Arial, Helvetica, Verdana, sans-serif; 
 font-size: 1em;
 border: 1px solid #ad9876;
 width: 234px;
}

#alexguestbook input.i_focus {
 padding-left: 2px; 
 border: 1px solid #4eb8e8;
 border-left: 3px solid #4eb8e8;
 background-color: #FFFFFF;
 width: 230px;
}

#alexguestbook input.btn_add {
 font-size: 1em;
 cursor: pointer;
 font-weight: bold;
 color: #6b5a3f;
border: 1px solid #a79a8f;
}

#alexguestbook input.btn_search {
 cursor: pointer;
 font-weight: bold;
 color: #ad9876;
}

#alexguestbook input.i_nbre_car {
 font-size: 1em; 
 background-color: transparent; 
 border: 0px none; 
 font-weight: bold; 
 color: #847152;
}

#alexguestbook input.i_nbre_car_focus {
 font-size: 1em; 
 background-color: #FFFFFF; 
 border: 0px none; 
 font-weight: bold; 
 color: #847152;
 margin: 0;
}

#alexguestbook textarea.i_comment {
 font-family: Arial, Helvetica, Verdana, sans-serif; 
 font-size: 1em;
 border: 1px solid #ad9876;
 width: 404px;
}

#alexguestbook textarea.i_comment_focus {
 padding-left: 2px; 
 border: 1px solid #4eb8e8;
 border-left: 3px solid #4eb8e8;
 background-color: #FFFFFF; 
 width: 400px;
 margin: 0;
}

#alexguestbook form {
 margin: 0px;
 padding: 0px;
}

#alexguestbook img.img_left{
 float: left;
}

#alexguestbook .d_title {
display: none;
 font-family: Arial, Helvetica, Verdana, sans-serif;  
 font-weight: bold;
 color: #4eb8e8; 
 font-size: 2em;
 text-align: center;
}

#alexguestbook .d_note {
 font-family: Arial, Helvetica, Verdana, sans-serif;  
 color: #847152; 
 font-size: 1em;
 text-align: center;
}

#alexguestbook .d_add_msg {
 text-align: center;
}

#alexguestbook .d_f_add_msg {
 margin-left: auto;
 margin-right: auto;
 width: 435px;
 padding-top: 8px;
 padding-bottom: 8px;
 color: #6b5a3f;
 background-color: #ece9e7;  /* url('img/background_add_msg.png');*/
border: 1px dotted #ad9876;
}

/* #alexguestbook .d_add_msg_h {
 margin-left: auto;
 margin-right: auto;
 width: 450px;
 height: 4px;
 background: #FFFFFF url('img/border_h.png') no-repeat;
}
*/

/* #alexguestbook .d_add_msg_b {
 margin-left: auto;
 margin-right: auto;
 width: 450px;
 height: 4px;
 background: #FFFFFF url('img/border_b.png') no-repeat;
}
*/

#alexguestbook .add_msg_left {
 float: left;
 width: 155px;
 text-align: left;
 margin-top: 1px;
 padding-left: 25px;
 height: 20px;
 clear: both;
}

#alexguestbook .add_msg_right {
 text-align: left;
 height: 20px;
}

#alexguestbook .reponse {
 border: 1px dotted #ad9876;
 background-color: #FFFFFF;
 padding: 5px;
}

#alexguestbook .code_sec {
 font-family: Courier New;
 font-size: 1.1em;
 text-align: center;
}

#alexguestbook .d_center {
 text-align: center;
}

#alexguestbook .copyright {
 color: #5e4a34;
 font-family: Arial, Helvetica, Verdana, sans-serif; 
 font-size: 10px;
 text-align: center;
}

#alexguestbook #copyright {
 vertical-align: -5px;
}

#alexguestbook .d_nbre_car {
 text-align: left;
 margin: -18px 0 0 30px;
}

#alexguestbook .d_smileys {
 text-align: center;
 padding: 3px;
}

#alexguestbook .body_all {
 text-align: center;
}

#alexguestbook .d_nb_mess_page {
 background-color: #a79a8f;
 font-weight: bold;
 padding: 1px 6px;
 height: 15px;
}

#alexguestbook span.color_d_nb_mess_page1 {
 color: #e2d7ce;
}

#alexguestbook span.color_d_nb_mess_page2 {
 color: #FFFFFF;
}

#alexguestbook .three1 { 
 float: left;
 width: 35%;
 text-align: left;
 padding-left: 3px;
}

#alexguestbook .three2 { 
 float: left;
 width: 29%;
 text-align: center;
}

#alexguestbook .three3 { 
 float: right;
 width: 35%;
 text-align: right;
 padding-right: 3px;
}

#alexguestbook .d_liste_page {
 padding: 1px;
 height: 15px;
}

#alexguestbook .three1_2 { 
 float: left;
 width: 25%;
 text-align: left;
}

#alexguestbook .three2_2 { 
display: none;
 float: left;
 width: 49%;
 text-align: center;
}

#alexguestbook .three3_2 { 
 float: right;
 width: 25%;
 text-align: right;
}

#alexguestbook span.Gris_prec_suiv {
 color: #a79a8f;
}

#alexguestbook .d_corps_msg {
 background-color: #ece9e7;
 border: 1px dotted #ad9876;
 padding: 4px 6px;
 text-align: left;
}

#alexguestbook .d_corps_msg:hover {
 background-color: #f6f5f4;
 border: 1px dashed #a79a8f;
}

#alexguestbook .d_pseudo {
 color: #4da7d0;
 font-weight: bold;
}

#alexguestbook .d_date {
 color: #4da7d0;
 float: right;
 width: 145px;
 text-align: right;
}

#alexguestbook .d_code1{
 display: inline;
 float: left;
 text-align: right;
 height: 20px;
 width: 238px;
}

#alexguestbook .d_code2{
 display: inline;
 float: left;
 text-align: left;
 height: 20px;
}

#alexguestbook .d_submit_msg {
 text-align: center;
 clear: both;
}

#alexguestbook .d_note_user {
 font-weight: bold;
 color: #878787;
 text-align: left;
}

#alexguestbook #lien_accueil a:link, #alexguestbook #lien_accueil a:hover, #alexguestbook #lien_accueil a:visited, #alexguestbook #lien_administration a:link, #alexguestbook #lien_administration a:hover, #alexguestbook #lien_administration a:visited {
	text-decoration: underline;
	color: #a79a8f;
}

#alexguestbook #lien_accueil  img, #alexguestbook #lien_administration  img {
	vertical-align: text-bottom;
	width: 16px;
	height: 16px;
	border: 0;
	margin: 0 2px 0 0;
}

#alexguestbook #lien_administration {
	text-align: center;
	margin-top: 10px;
}

#alexguestbook .symbole_champ_obligatoire {
	color: #f18511;
}

#alexguestbook .symbole_champ_prive {
	color: #4da7d0;
}











